.big-header-number {
    font-size: 65px;
    line-height: 75px;
}
.legend-wrapp{
    visibility: hidden;
}
.attention-text{
    display: none;
}
@media screen and (max-width: 992px){
    .legend-wrapp{
        display: none;
    }
}
@media screen and (min-width: 1920px){
    .big-header-number {
        line-height: 97px;
    }

}
.main-page-section-wrapp.type-2_gallery.type-2_baner-gallery.type-2_baner-gallery_type_2 .added-text-new.type-2_baner_galeria_type_2 {
    align-items: flex-start !important;
}